Đến nội dung


Hình ảnh

Chỉnh Kích Thước Của Text


  • Please log in to reply
15 replies to this topic

#1 Newbie.18.12.91

Newbie.18.12.91

    biết vẽ line

  • Members
  • PipPip
  • 20 Bài viết
Điểm đánh giá: -2 (bình thường)

Đã gửi 17 January 2016 - 08:10 PM

Chào Các Ban !

 

1.Mình khi đánh text trong cad thì làm sao để kéo dãn chữ theo chiều x hoặc y được, mình thấy chỉ có 1 cách là chỉnh thông số pt trên menu của chữ thôi mà như vậy chữ nó co dãn đều ra theo 2 chiều, liệu có cách nào để co kéo chữ theo 1 chiều được không các bạn,

2. mình là lính mới, mình khi vẽ 1 hình chữ nhật và extrude lên 3d rồi muốn kéo dài khối 3d này ra lam sao mình chưa biết cách nơi, các bạn chỉ mình với. cảm ơn nhìu nhiều....


  • 0

#2 quansla

quansla

    biết lệnh xclip

  • Members
  • PipPipPipPipPipPipPip
  • 642 Bài viết
Điểm đánh giá: 224 (khá)

Đã gửi 18 January 2016 - 02:12 PM

Chào Các Ban !
 
1.Mình khi đánh text trong cad thì làm sao để kéo dãn chữ theo chiều x hoặc y được, mình thấy chỉ có 1 cách là chỉnh thông số pt trên menu của chữ thôi mà như vậy chữ nó co dãn đều ra theo 2 chiều, liệu có cách nào để co kéo chữ theo 1 chiều được không các bạn,
2. mình là lính mới, mình khi vẽ 1 hình chữ nhật và extrude lên 3d rồi muốn kéo dài khối 3d này ra lam sao mình chưa biết cách nơi, các bạn chỉ mình với. cảm ơn nhìu nhiều....

 
 Bạn chuyển Text đó về định dạng Fit (bằng Ctrl+1/ Propites / hoặc dùng lệnh JU/chọn text enter/ F đều được)
sau đó dùng 2 điểm ở 2 đầu TExt co kéo cho vừa ý
chúc thành công
  • 1

#3 Newbie.18.12.91

Newbie.18.12.91

    biết vẽ line

  • Members
  • PipPip
  • 20 Bài viết
Điểm đánh giá: -2 (bình thường)

Đã gửi 18 January 2016 - 06:52 PM

147882_2.jpgBa

bạn ơi coi giúp mình chỉnh ở mục nào với...hic cảm ơn bạn nhìu...


  • 0

#4 Newbie.18.12.91

Newbie.18.12.91

    biết vẽ line

  • Members
  • PipPip
  • 20 Bài viết
Điểm đánh giá: -2 (bình thường)

Đã gửi 18 January 2016 - 06:57 PM

giup minh vơi...


  • 0

#5 ketxu

ketxu

    Copier - Paster - Editor

  • Moderator
  • PipPipPipPipPipPipPip
  • 5682 Bài viết
Điểm đánh giá: 2605 (tuyệt vời)

Đã gửi 19 January 2016 - 10:31 AM

Ở mục Justify bạn nhé. 


  • 1

Thành viên nhóm CadMagic.
Mời bạn ghé thăm facebook nhóm - Page viết lisp theo yêu cầu  :
CAD MAGIC


#6 nguytini

nguytini

    biết vẽ rectang

  • Members
  • PipPip
  • 80 Bài viết
Điểm đánh giá: -4 (bình thường)

Đã gửi 19 January 2016 - 10:58 AM

Mình dùng cad 2013 nên chắc hơi khác nhưng bạn tìm sẽ thấy mục này.

để dãn theo chiều Y thì chỉ cần thay đổi cỡ chữ còn thay đổi chiều x thì bạn theo hình nhé

 

131883_1.pngình 


  • 1

NGỤY HOÀNG ĐÀN

EMAIL: HOANGDAN52NL@GMAIL.COM


#7 Newbie.18.12.91

Newbie.18.12.91

    biết vẽ line

  • Members
  • PipPip
  • 20 Bài viết
Điểm đánh giá: -2 (bình thường)

Đã gửi 19 January 2016 - 07:36 PM

mục Justify liên quan gì đâu, nó chỉ là canh lề thôi mà...chán chỉ vậy cũng chỉ


  • 0

#8 Newbie.18.12.91

Newbie.18.12.91

    biết vẽ line

  • Members
  • PipPip
  • 20 Bài viết
Điểm đánh giá: -2 (bình thường)

Đã gửi 19 January 2016 - 07:47 PM

thôi bạn ketxu giúp thì cũng cảm ơn lun...

làm theo cách bạn nguytiti dc rồi, trước mình dùng cái cad này tốt lắm mà bỏ lâu quá quên nhiều quá.


  • 0

#9 Newbie.18.12.91

Newbie.18.12.91

    biết vẽ line

  • Members
  • PipPip
  • 20 Bài viết
Điểm đánh giá: -2 (bình thường)

Đã gửi 19 January 2016 - 08:09 PM

147882_1.jpg

 

các bạn giúp mình cái này nữa rồi mình không hỏi nữa là mình thêm lệnh bottom này sao ko dc, sau khi minh save rồi gõ lệnh reinit chọn pgp rồi mà cái lệnh vừa thêm không dùng dc là sao nhỉ...


  • 0

#10 ketxu

ketxu

    Copier - Paster - Editor

  • Moderator
  • PipPipPipPipPipPipPip
  • 5682 Bài viết
Điểm đánh giá: 2605 (tuyệt vời)

Đã gửi 20 January 2016 - 09:27 AM

mục Justify liên quan gì đâu, nó chỉ là canh lề thôi mà...chán chỉ vậy cũng chỉ

 

 

thôi bạn ketxu giúp thì cũng cảm ơn lun...

làm theo cách bạn nguytiti dc rồi, trước mình dùng cái cad này tốt lắm mà bỏ lâu quá quên nhiều quá.

 

Xin lỗi bạn, mình đọc bài 1 thấy bạn ghi Text nên nghĩ nó là Dtext, để ý kỹ hình sau mới thấy bạn chụp Mtext, vì vậy lựa chọn có khác nhau.

P/s : Câu trả lời không hợp lý tuyệt đối k cần thanks lấy lệ đâu bạn, vì đó tuyệt nhiên không phải là một ân huệ, xin ấn nút trừ ở bài này ^^


  • 2

Thành viên nhóm CadMagic.
Mời bạn ghé thăm facebook nhóm - Page viết lisp theo yêu cầu  :
CAD MAGIC


#11 Newbie.18.12.91

Newbie.18.12.91

    biết vẽ line

  • Members
  • PipPip
  • 20 Bài viết
Điểm đánh giá: -2 (bình thường)

Đã gửi 20 January 2016 - 07:59 PM

ân huệ gì ở đây, ai giúp thì like cảm ơn, bỏ thời gian ra trả lời là tốt lắm rồi, đòi hỏi gì nữa mà ko like.


  • 0

#12 Newbie.18.12.91

Newbie.18.12.91

    biết vẽ line

  • Members
  • PipPip
  • 20 Bài viết
Điểm đánh giá: -2 (bình thường)

Đã gửi 20 January 2016 - 08:06 PM

à bạn dùng cad chắc biết cách tạo lệnh view bottom nhỉ chỉ mình với. mình cũng biết vì sao nó không dc nhưng mình viết lệnh chưa chính xác nên nó chưa dc, bottom là lệnh nằm trong lệnh -view, mà mình viết  (VB,      *-VIEW, *BOTTOM) sai chắc bạn sửa giúp với.

 

147882_1_1.jpg


  • 0

#13 CHAHO

CHAHO

    Chưa sử dụng CAD

  • Members
  • Pip
  • 3 Bài viết
Điểm đánh giá: 1 (bình thường)

Đã gửi 20 January 2016 - 10:13 PM

Chào Anh ch

Cho Em hỏi file cad có 5mB nhưng lúc xuất sang PDF file lên đến 60Mb và rất nặng in rất chậm là nguyên nhân gì vậy Anh chị ?


  • 1

#14 ndtnv

ndtnv

    biết lệnh minsert

  • Members
  • PipPipPipPipPipPip
  • 437 Bài viết
Điểm đánh giá: 384 (khá)

Đã gửi 21 January 2016 - 10:00 AM

à bạn dùng cad chắc biết cách tạo lệnh view bottom nhỉ chỉ mình với. mình cũng biết vì sao nó không dc nhưng mình viết lệnh chưa chính xác nên nó chưa dc, bottom là lệnh nằm trong lệnh -view, mà mình viết  (VB,      *-VIEW, *BOTTOM) sai chắc bạn sửa giúp với.

 

147882_1_1.jpg

Dùng lisp sau:

(defun c:vb()(vl-cmdf "-view" "o" "b"))


  • 1

#15 Newbie.18.12.91

Newbie.18.12.91

    biết vẽ line

  • Members
  • PipPip
  • 20 Bài viết
Điểm đánh giá: -2 (bình thường)

Đã gửi 22 January 2016 - 03:27 PM

cảm ơn ndtnv nhìu, bạn cho mình hun phát...chụt.chut....thanks


  • 0

#16 Newbie.18.12.91

Newbie.18.12.91

    biết vẽ line

  • Members
  • PipPip
  • 20 Bài viết
Điểm đánh giá: -2 (bình thường)

Đã gửi 25 January 2016 - 08:46 PM

 147882_2_1.jpg

bạn ơi mình muốn tạo lisp cho lệnh này nhưng khi nhập lệnh -view thì chọn hết các tùy chọn rồi mà mình không thấy tùy chọn nào trong lênh -view để chọn đc hướng nhìn sw isometric cả, bạn nào biết chỉ giúp mình với.


  • 0